SDL_WaylandDataSource Struct Reference

`#include <SDL_waylanddatamanager.h>`

## Data Fields

struct wl_data_source * | source
struct wl_list | mimes

## Detailed Description

Definition at line 40 of file SDL_waylanddatamanager.h.

## Field Documentation

## mimes

struct wl_list SDL_WaylandDataSource::mimes

Definition at line 42 of file SDL_waylanddatamanager.h.

## source

struct wl_data_source* SDL_WaylandDataSource::source

Definition at line 41 of file SDL_waylanddatamanager.h.

The documentation for this struct was generated from the following file:

- src/video/wayland/SDL_waylanddatamanager.h